﻿@font-face {
font-family: 'PathwayGothicRegular';
font-style: normal;
font-weight: normal;
src: local('☺'), url('../media/fonts/pathwaygothicone-regular-webfont.woff') format('woff');
}


@font-face {
font-family: 'RobotoBold';
font-style: normal;
font-weight: normal;
src: local('☺'), url('../media/fonts/roboto-bold-webfont.woff') format('woff');
}


@font-face {
font-family: 'RobotoRegular';
font-style: normal;
font-weight: normal;
src: local('☺'), url('../media/fonts/roboto-regular-webfont.woff') format('woff');
}

#debug {
    position: absolute;
    display: inline-block;
    background-color:  rgba(0, 0, 0, .33);
    color: #12e7cb;
    font-family: sans-serif;
    font-size: 8pt;
    pointer-events: none;
}

html, body {
    margin:0;
    padding:0;
    width: 100%;
    height: 100%;
	background-color: #000e0c;
	-ms-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -webkit-user-drag: none; 
	-webkit-user-callout: none;
	-ms-touch-action: manipulation !important;    overflow-x: hidden;
    overflow: hidden;

    -ms-transform-origin: 0% 0%; /* IE 9 */
    -webkit-transform-origin: 0% 0%; /* Chrome, Safari, Opera */
    transform-origin: 0% 0%;

}


img, canvas {
    display: inline-block;
   	background: transparent;
	background-color: transparent;
}

div {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.std_button {
    display: inline-block;
	cursor:pointer;
}
.clear {
	clear: both;
}

/*==========================*/
/* wrapper */
/*==========================*/

#wrapper {
    position: absolute;
    display: inline-block;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    -ms-transform-origin: 0% 0%; /* IE 9 */
    -webkit-transform-origin: 0% 0%; /* Chrome, Safari, Opera */
    transform-origin: 0% 0%;
}

#div_sections {
    position: absolute;
    display: none;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
    background-color:  rgba(0, 36, 31, .33);
}

.canvas_garage{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: none;
}
.canvas_garage_paused{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: none;
    -webkit-filter: blur(2px) brightness(80%);
    -moz-filter: blur(2px) brightness(80%);
    -o-filter: blur(2px) brightness(80%);
    -ms-filter: blur(2px) brightness(80%);
    filter: blur(2px) brightness(80%);
}


#div_fader {
    position: absolute;
    top: 0px; 
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #000e0c;
}


.block {
    position: absolute;
    text-align: center;
    width: 100%;
}

.video_block{
    position: relative;
    display: inline-block;
    left: 0px;
    top: 0px;
    border : 0px;
    margin: 0px;
}

.video_iframe{
    border : 0px;
    margin: 0px;
}

/*-------------- preloader -------------------*/

#preloader {
    position: absolute;
    display: inline-block;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    text-align: center;
}


.loader_block{
    position: absolute;
    display: inline-block;
    text-align: center;
    width: 100%;
    height: 200px;
    top: 50%;
    left: 0px;
    margin-top: -100px;
}


.loader_bar{
    position: absolute;
    display: inline-block;
    left: 0px;
    top: 100px;
    height: 2px;
    background-color: #12e7cb;
}

.loader_logo{
    position: absolute;
    display: inline-block;
    text-align: center;
    color: #6ab5ac;
    font-family: 'PathwayGothicRegular', sans-serif;
    font-size: 20pt;
}


.loader_txt{
    position: absolute;
    display: inline-block;
    color: #12e7cb;
    font-family: 'PathwayGothicRegular', sans-serif;
    font-size: 16pt;
}

.loader_truck {
    position: absolute;
    display: inline-block;
}

.loader_truck_body {
    position: absolute;
    display: inline-block;
}

.loader_truck_wheel {
    position: absolute;
    display: inline-block;
}
/*-------------- main -------------------*/


/* logo block */

.logo_block {
    position: absolute;
    display: inline-block;
    top: 5px;
    left: 10px;
    text-align: center;
    color: #6ab5ac;
    font-family: 'PathwayGothicRegular', sans-serif;
    font-size: 20pt;

}

/* mute button */

.b_mute{
    position: absolute;
    display: inline-block;
    width: 46px;
    height: 46px;
    background: url('../media/audio_on.svg');
}
.b_mute:hover{
    cursor:pointer;
    background: url('../media/audio_on_over.svg');
}

.b_mute_on{
    position: absolute;
    display: inline-block;
    width: 46px;
    height: 46px;
    background: url('../media/audio_off.svg');
}
.b_mute_on:hover{
    cursor:pointer;
    background: url('../media/audio_off_over.svg');
}





/* nav block (mobile) */

.b_menu_mobile{
    position: absolute;
    display: inline-block;
    right: 10px;
    top: 10px;
    width: 46px;
    height: 46px;
    cursor:pointer;
    background: url('../media/b_menu.svg');
}

.nav_block_mobile {
    position: absolute;
    display: inline-block;
    top: 0px;
    right: 0px;
    padding: 20px;
    width: 400px;
    height: 100%;
    text-align: center;
    font-family: 'PathwayGothicRegular', sans-serif;
    font-size: 24pt;
    background-color:  rgba(1, 30, 26, .8);
}

.nav_mobile_button {
    display: inline-block;
    margin-top: 8px;
    margin-bottom: 8px;
    color: #12e7cb;
    cursor:pointer;
    border-bottom: none;
}

.nav_mobile_button:hover {
    color: #ffffff;
}

.nav_mobile_button_selected{
    display: inline-block;
    color: #ffffff;
    margin-top: 8px;
    margin-bottom: 6px;
    border-bottom: 1px solid #12e7cb;
}



/* nav block (desktop) */

.nav_block_desktop {
    position: absolute;
    display: inline-block;
    top: 0px;
    padding: 10px;
    text-align: center;
    font-family: 'PathwayGothicRegular', sans-serif;
    font-size: 22pt;
    white-space: nowrap;
}

.nav_desktop_button {
    display: inline-block;
    margin-left: 8px;
    margin-right: 8px;
    color: #12e7cb;
    cursor:pointer;
    border-bottom: none;
}

.nav_desktop_button:hover {
    color: #ffffff;
}

.nav_desktop_button_selected{
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    color: #ffffff;
    border-bottom: 1px solid #12e7cb;
}

/* social block */

.social_block{
    position: absolute;
    display: inline-block;
    height: 46px;
    bottom: 10px;
    right: 10px;
    margin: 0px;
    white-space: nowrap;
}

.social_button{
    display: inline-block;
    width: 46px;
    height: 46px;
    margin-left: 4px;
    margin-right: 4px;
    cursor:pointer;
    background: url('../media/social_button_norm.svg');

}

.social_button:hover{
    background: url('../media/social_button_over.svg');
    cursor:pointer;
}




/* social block */

.b_tickets{
    position: absolute;
    display: inline-block;
    width: 168px;
    height: 46px;
    padding-top:4px;
    text-align: center;
    cursor:pointer;
    font-family: 'PathwayGothicRegular', sans-serif;
    font-size: 20pt;
    line-height: 38px;
    background: url('../media/tickets_button_norm.svg');
}

.b_tickets:hover{
    background: url('../media/tickets_button_over.svg');
    cursor:pointer;
}

.b_your_pet{
    position: absolute;
    display: inline-block;
    width: 168px;
    height: 46px;
    padding-top:4px;
    text-align: center;
    cursor:pointer;
    font-family: 'PathwayGothicRegular', sans-serif;
    font-size: 20pt;
    line-height: 38px;
    background: url('../media/tickets_button_norm.svg');
}

.b_your_pet:hover{
    background: url('../media/tickets_button_over.svg');
    cursor:pointer;
}

/* desktop */

.b_tickets_desktop{
    display: inline-block;
    width: 168px;
    height: 46px;
    padding-top:4px;
    text-align: center;
    cursor:pointer;
    margin-right: 8px;
    font-family: 'PathwayGothicRegular', sans-serif;
    font-size: 20pt;
    line-height: 38px;
    background: url('../media/tickets_button_norm.svg');
}

.b_tickets_desktop:hover{
    background: url('../media/tickets_button_over.svg');
    cursor:pointer;
}

.b_your_pet_desktop{
    display: inline-block;
    width: 168px;
    height: 46px;
    padding-top:4px;
    text-align: center;
    margin-right: 8px;
    cursor:pointer;
    font-family: 'PathwayGothicRegular', sans-serif;
    font-size: 20pt;
    line-height: 38px;
    background: url('../media/tickets_button_norm.svg');
}

.b_your_pet_desktop:hover{
    background: url('../media/tickets_button_over.svg');
    cursor:pointer;
}

/*==========================*/
/* legal */
/*==========================*/

.legal_block {
    position: absolute;
    display: inline-block;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height:auto;

    pointer-events:none;
    line-height: 130%;
    font-family: Arial;
    font-size: 8pt;
    color: #9b9b9b;
    text-align:center;
    background-color:  rgba(0, 0, 0, 0);
}


.legal_block a:link {
    text-decoration: none;
    color: #9b9b9b;
}

.legal_block a:visited {
    text-decoration: none;
    color: #9b9b9b;
}

.legal_block a:active {
    text-decoration: underline;
    color: #9b9b9b;
}


.b_legal {
    position: relative;
    display: inline-block;
    top:0px;
    padding: 10px;
    pointer-events:auto;
    cursor:pointer;
    text-align: center;
    color: #6ab5ac;
    text-decoration: none !important;
    font-family: 'PathwayGothicRegular', sans-serif;
    font-size: 18pt;
}

.b_legal a:link {
    text-decoration: none;
}

.b_legal a:visited {
    text-decoration: none;
}

.b_legal a:active {
    text-decoration: none;
    color: #ffffff;
}

/*==========================*/
/* gallery */
/*==========================*/


.gallery_block {
    position: absolute;
    display: inline-block;
    top: 0px;
    left: 0px;
    background-color:  rgba(0, 0, 0, 0);
    overflow: hidden;
}

.gallery_image{
    position: absolute;
    display: inline-block;
    width: 100%;
    height: 100%;
    background-color:  #000000;
}

.gallery_prev{
    position: absolute;
    display: inline-block;
    width: 64px;
    height: 128px;
    cursor:pointer;
    background: url('../media/gallery_prev.svg');
}

 .gallery_next{
    position: absolute;
    display: inline-block;
    width: 64px;
    height: 128px;
    cursor:pointer;
    background: url('../media/gallery_next.svg');
}

/*==========================*/
/* story */
/*==========================*/

.story_block{
    position: absolute;
    display: inline-block;
    padding: 20px;
    text-align: center;
    border-radius: 25px;
    font-size: 12pt;
    color: #12e7cb;
    font-family: 'RobotoRegular', sans-serif;
    background-color:  rgba(18, 231, 203, .2);
    overflow-y: auto;
}

.story_creech{

    position: absolute;
    display: inline-block;
    bottom: 0px;
    right:0px;
    max-width: 80%;
 }

/*==========================*/
/* activities */
/*==========================*/

.b_close {
    position: absolute;
    display: inline-block;
    width: 46px;
    height: 46px;
    top: 6px;
    right: 10px;
    cursor:pointer;
    background: url('../media/b_close.svg');
}

.b_close:hover {
    cursor:pointer;
    background: url('../media/b_close_over.svg');
}

.b_close_dark {
    position: absolute;
    display: inline-block;
    width: 46px;
    height: 46px;
    top: 6px;
    right: 10px;
    cursor:pointer;
    background: url('../media/b_close_blue.svg');
}

.b_close_dark:hover {
    cursor:pointer;
    background: url('../media/b_close_blue_over.svg');
}



.popup_block{
    position: absolute;
    display: inline-block;
    padding: 20px;
    text-align: center;
    border-radius: 25px;
    font-size: 12pt;
    color: #12e7cb;
    font-family: 'RobotoRegular', sans-serif;

    background: rgba(221, 253, 244, 1); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left top, white, rgba(221, 253, 244, 1)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(left top, white, rgba(221, 253, 244, 1)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(left top, white, rgba(221, 253, 244, 1)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(left top, white, rgba(221, 253, 244, 1)); /* Standard syntax */

}

.help_block{

    position: absolute;
    display: inline-block;
    padding: 12px;
    text-align: left;
    color: #001b15;
    font-family: 'PathwayGothicRegular', sans-serif;
    font-size: 20pt;

    background-color: rgba(21, 231, 203, .73); 
    background-color: -webkit-linear-gradient(left top, rgba(21, 231, 203, .73), rgba(121,226,202, .73));
    background-color: -o-linear-gradient(left top, rgba(21, 231, 203, .73), rgba(121,226,202, .73)); 
    background-color: -moz-linear-gradient(left top, rgba(21, 231, 203, .73), rgba(121,226,202, .73)); 
    background-color: linear-gradient(left top, rgba(21, 231, 203, .73), rgba(121,226,202, .73));

    border-style: solid;
    border-width: 2px;
    border-color: #0a473d;
    border-radius: 25px;

}

.help_table{
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 30px;
    display: inline-block;
}



.activity_block{
    position: absolute;
    display: inline-block;
}

 .activity_panel{
    position: absolute;
    display: inline-block;
    cursor:pointer;
 }

 .activities_thumb{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center; 
    background : white;
 }

 .activity_panel_label{
    position: absolute;
    display: inline-block;
    text-align: center;
    color: white;
    font-family: 'PathwayGothicRegular', sans-serif;
    font-size: 24pt;
 }


 .download_block{
    position: absolute;
    display: inline-block;
    padding: 20px;
    text-align: left;
    color: #001b15;
    font-family: 'PathwayGothicRegular', sans-serif;
    font-size: 24pt;
  

    background-color: rgba(21, 231, 203, .73); 
    background-color: -webkit-linear-gradient(left top, rgba(21, 231, 203, .73), rgba(121,226,202, .73));
    background-color: -o-linear-gradient(left top, rgba(21, 231, 203, .73), rgba(121,226,202, .73)); 
    background-color: -moz-linear-gradient(left top, rgba(21, 231, 203, .73), rgba(121,226,202, .73)); 
    background-color: linear-gradient(left top, rgba(21, 231, 203, .73), rgba(121,226,202, .73));

    border-style: solid;
    border-width: 2px;
    border-color: #0a473d;
    border-radius: 25px;
 }

 .download_header{
    position: absolute;
    display: inline-block;
    text-align: center;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 66px;
    color: #ffffff;
    line-height: 56px;
    border-radius: 22px 22px 0px 0px;
    background-image: url('../media/popup_topbar.png');
 }

 .download_scroll_block{
    position: absolute;
    display: inline-block;
    overflow-y: auto;
    text-align: center;
    top: 0px;
    left: 0px;
    width: 100%;
    margin-top: 56px;

    background-image: url("../media/tred.png"); 
    background-attachment: local;
    
 }

 .download_item{
    text-align: center;
    display: inline-block;
    margin: 10px;
    font-family: 'PathwayGothicRegular', sans-serif;
    font-size: 18pt;
    text-decoration: none!important;
    color: inherit;
 }

 .downloads_tred{
    position: absolute;
    display: block;
 }

 
.download_item:visited, .download_item:hover, .download_item:active{
    text-decoration: none!important;
    color: inherit;
}


.download_thumb{
   /* border: 2px solid #2d5967;*/
    box-shadow: 2px 2px 2px rgba(0, 0, 0, .3);
    background-color:  #ffffff;

 }


.tred {
    position: absolute;
    display: inline-block;
    top:0px;
    left:0px;
    width: 100%;
    height: 85px;
    background: url('../media/tred.svg');
}


.drag_arrow {
    position: absolute;
    display: inline-block;
}

.drag_arrow_bg{
    position: absolute;
    display: inline-block;
    top:0px;
    left:0px;
}
.drag_arrow_txt{
    position: absolute;
    display: inline-block;
    top: 54px;
    left: 11px;
    width: 95px;
    text-align: center; 
    font-size: 16pt;
    font-family: 'PathwayGothicRegular', sans-serif;
}
